program Projeto_Ex_Integracao_Delphi;

uses
//  EMemLeaks,
//  EResLeaks,
//  EDialogWinAPIMSClassic,
//  EDialogWinAPIEurekaLogDetailed,
//  EDialogWinAPIStepsToReproduce,
//  EDebugExports,
//  EDebugJCL,
//  EAppVCL,
//  ExceptionLog7,
  Forms,
  Ex_Integracao_Delphi in 'Ex_Integracao_Delphi.pas' {FrmMain},
  Ex_ConfereEncerrantes in 'Ex_ConfereEncerrantes.pas' {FrmTotais};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'ExemploIntegracaoFcmDelphi';
  Application.CreateForm(TFrmMain, FrmMain);
  Application.CreateForm(TFrmTotais, FrmTotais);
  Application.Run;
end.
